> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Business Verification

> Creates a Persona KYB inquiry for the org and returns a one-time verification link.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /hris/create-business-verification
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/create-business-verification:
    post:
      operationId: createBusinessVerification
      summary: Create Business Verification
      description: >-
        Creates a Persona KYB inquiry for the org and returns a one-time
        verification link.


        Not available to API keys.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateBusinessVerificationResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    CreateBusinessVerificationResponse:
      type: object
      properties:
        inquiryId:
          type: string
        verificationUrl:
          type: string
      required:
        - inquiryId
        - verificationUrl
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
